a:focus, img{ border:none; outline: none; }
.clear{ clear: both }
.clear_left{ clear: left }
.clear_right{ clear: right }



html{
  height:100%;
  width:100%;
  
}
body{
  padding: 0;
  margin: 0; 
  text-align: center; 
  height:100%; 
  width:100%;
  background: #ebe9e9 url('../images/html_bg.jpg') repeat-x top left;
}
 
#outer{
  padding: 0;
  margin: 0; 
  text-align: center; 
  height:100%; 
  min-width:1000px;
  background:  url('../images/body_bg.jpg') no-repeat top center;
} 
 
#header{
  float: left; 
  width: 100%;
  height: 180px;
} 
 
#logo_container{
  float: left; 
  width: 570px;
  height: 100%;
} 

#logo_line_1{
  float: right;
  width: 420px; 
  text-transform: uppercase;
  font: normal 18px Arial;
  color: #fff;
  margin-top: 40px;
  text-align: left;
}

a#logo{
  position: absolute;
  width: 545px; 
  height: 180px;
}

#logo_line_2{
  float: right;
  width: 420px; 
  text-transform: uppercase;
  font: normal 24px Arial;
  margin-top: 20px;
  color: #fff;
  text-align: left;
}

#header_tools_container{
  float: right;
  width: 285px; 
  height: 35px;
}

 
#wrap{
  padding:0;
  margin: 0 auto;
  width: 1005px; 
  text-align: left; 
  position: relative;
  overflow:hidden;  
  
  border: 0px dotted red;
  min-height: 100%;
}







/*================================================================*/
#top_menu_container{
  float: left;
  width: 100%;
  height: 48px; 
  background: url('../images/menu_top_bottom.png') repeat-x bottom left;
  border: 0px dotted red;
}


#top_menu_left{
  float: left;
  width: 5px;
  height: 48px; 
  background: url('../images/top_menu_left.png') no-repeat 0px 4px;
}

#top_menu_middle{
  float: left;
  width: auto;
  min-width: 300px;
  height: 48px; 
  background:  url('../images/top_menu_bg.png') repeat-x 4px center;
}

#top_menu_right{
  float: left;
  width: 5px;
  height: 48px; 
  background:  url('../images/top_menu_right.png') no-repeat 0px 4px;
}

#top_menu_middle ul.menu_top_2{display: none;}

#top_menu_middle ul.menu_top_1{
  float: left;
  width: auto;
  list-style: none;
  margin: 0; padding: 0;

}

#top_menu_middle ul.menu_top_1 li{
  float: left;
  display: inline;
  height: 48px;
  margin-right: 1px;
}

#top_menu_middle ul.menu_top_1 li a{
  display: block;
  float: left;
  width: auto;
  height: 40px;
  margin-top: 4px;
  border-right: 1px solid #fff; 
  font: bold 11px Verdana;
  color: #120d04;
  text-decoration: none;
  line-height: 40px;
}

#top_menu_middle ul.menu_top_1 li a span.image-title{
  padding-left: 10px; padding-right: 15px;
  line-height: 40px;
}

#top_menu_middle ul.menu_top_1 li a img{
  float: left;
  padding-left: 8px;
  margin-top: 6px;
}

#top_menu_middle ul.menu_top_1 li a.no-border{border-right: none}




#top_menu_middle ul.menu_top_1 li:hover, #top_menu_middle ul.menu_top_1 li.active{
  background: #fff;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}


#menu_top_2{
  float: left; 
  width: 100%;
  height: 39px;
  background: #fff url('../images/menu_top_1_bottom.png') repeat-x bottom left;
} 

#menu_top_2 ul.menu_top_1{display: none}

#menu_top_2 ul.menu_top_2{
float: left;
  width: auto;
  list-style: none;
  margin: 0; padding: 0;
  padding-left: 2px; padding-right: 2px; padding-top: 2px;
}

#menu_top_2 ul.menu_top_2 li{
  float: left;
  display: inline;
  height: 32px;
}

#menu_top_2 ul.menu_top_2 li a{
  float: left; 
  display: block;
  font: bold 11px Verdana;
  color: #120d04;
  text-decoration: none;
  padding: 0 9px;  
  line-height: 32px;
}

#menu_top_2 ul.menu_top_2 li a:hover{
  color: #3d6019;
  text-decoration: underline;
}

 #menu_top_2 ul.menu_top_2 li.active a{
  float: left; 
  display: block;
  background: #ecf7e2;
  line-height: 32px;
}


/*================================================================*/


#container{
  padding:0;
  margin: 0;
  overflow: auto;
  position: relative;
  background: #fff;
  width: 100%; 
  text-align: left; 
  min-height: 100%; 
  font: normal 12px Verdana; 
  color: #000;
  border: 0px solid blue;
}

#content_inside{
  float: right;
  text-align: left;
  padding-right: 15px; 
  padding-left: 10px; 
  padding-top: 0px;
  padding-bottom: 20px;
  width: 718px;
  font: normal 12px tahoma;
  color: #000000;
  text-align: justify;
  line-height: 20px;
}

#content_inside p{
  padding: 0 5px;
}

#content_inside h2{
  float: left; 
  width: 100%;
  padding: 0; margin: 0;
  font: normal 24px Verdana;
  color: #3d6019;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d0ced4;
  margin-bottom: 15px;
  line-height: 30px;
}

#content_inside h2 a{
  text-decoration: none;
  color: #3d6019;
  line-height: 30px;
}

#left_col{
  float: left; 
  width: 255px;
  height: auto; 
  min-height: 200px;
}

#right_col{
  float: right; 
  width: 744px;
  height: auto; 
  min-height: 200px;
}

 #footer{
  padding:0;
  margin: 0 auto; 
   position: relative; 
  width: 100%; 
  text-align: left; 

  height: 150px;
  border: 0px solid blue;
} 

#footer_top{
  float: left;
  width: 100%;
  height: 122px;
  background: #b3cd99;
}

#footer_top_text{
  float: left;
  padding-left: 10px;
  font: normal 11px Tahoma;
  color: #373737;
  padding-top: 12px;
  line-height: 18px;
}

#footer_top_text a{
  text-decoration: none;
  color: #376733;
}

#footer_bottom_text_left{
  float: left;
  width: 40%;
  font: normal 11px Tahoma;
  color: #828282;
  padding-left: 10px;
  line-height: 25px;
}

#footer_bottom_text_right{
  float: right;
  width: 40%;
  
  font: normal 11px Tahoma;
  color: #828282;
  padding-right: 10px;
  text-align: right;
  line-height: 25px;
}

#footer_bottom_text_right a{
  text-decoration: none;
  color: #828282;
}

a.home{
  display: block; 
  float: left;
  width: 38px; 
  height: 100%; 
}

a.sitemap{
  display: block; 
  float: left;
  width: 24px; 
  height: 100%; 
}

a.mail{
  display: block; 
  float: left;
  width: 28px; 
  height: 100%; 
}

a.resize-1{
  display: block; 
  float: left;
  width: 28px; 
  height: 100%; 
  margin-left: 30px;
}

a.resize-2{
  display: block; 
  float: left;
  width: 12px; 
  height: 100%; 
  margin-left: 8px;
}

a.resize-3{
  display: block; 
  float: left;
  width: 16px; 
  height: 100%; 

}

a.resize-4{
  display: block; 
  float: left;
  width: 18px; 
  height: 100%; 

}

/*--------------------- LANGS ------------------------*/

#langs{
  float: right;
  margin-right: 10px;
  margin-top: 12px; 
}

#langs a{
  display: block;
  float: left; 
  padding: 0 2px;
  text-decoration: none;
  font: normal 12px Arial;
  color: #747474;
}

#langs a.active{
  font-weight: bold;
  color :#3d6019;
}

#left_menu{
  float: left; 
  width: 246px;
  height: auto; min-height: 100px;
  background: #c1d0b2;
  margin-left: 6px; 
  margin-top: 6px;
  margin-bottom: 10px; 
  
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#search{
  float: left;
  width: 236px;
  height: 26px;
  margin-top: 10px;
  margin-left: 10px;
  background: url('../images/search_bg.jpg') no-repeat;
}

#search input{
  float: left; 
  width: 190px;
  border: none;
  padding: 0; margin: 0;
  margin-top: 2px;
  margin-left: 4px;
  height: 22px;
}

#search input.button{
  float: right;
  height: 26px;
  width: 30px;
  background: none;
  border: none;
  cursor: pointer;
}


#policijos_komisariatai_meniu ul li img{
  display: none;
  
}

#policijos_komisariatai_meniu #title{
  float: left;
  width: 100%;
  font: bold 14px Verdana;
  color: #000;
  text-align: center;
  line-height: 30px;
}

#policijos_komisariatai_meniu select{
  width: 140px;
}

#policijos_komisariatai_meniu #sel{
  float: left;
  height: 31px;
  width: 100%;
  background: #e0e8d9;
  
  line-height: 31px; 
}

#policijos_komisariatai_meniu #sel span{
  padding-left: 20px;
}

#menu_container_bottom{
  float: left;
  width: 240px;
  margin-left: 3px;
}

#menu_container_bottom ul.menu{
  float: left;
  width: 100%;
  height: auto; 
  padding: 0; margin: 0;
  padding-bottom: 5px;
  list-style: none;
}

#menu_container_bottom ul.menu li{
  float: left; 
  width: 100%;
  min-height: 29px;
  margin-top: 2px;
  
}

#menu_container_bottom ul.menu li a{
  text-decoration: none; 
  float: left;
  display: block;
  width: 100%;
  background: url('../images/left_menu_l1_bg.jpg') repeat-y;
  padding-left: 20px;
  font:bold 11px Verdana;
  color: #000;
  line-height: 29px;
}

#menu_container_bottom ul.menu li a:hover, #menu_container_bottom ul.menu li.active a{
  color: #fff;
  text-decoration: underline;
}

#menu_container_bottom ul.menu li.active ul{
  list-style: none;
  float: left; 
  width: 200px;
  height: auto;
  padding-left: 20px;
  
}

#menu_container_bottom ul.menu li.active ul li{
  
}

#menu_container_bottom ul.menu li.active ul li a{
  background: none;
  font: normal 11px Verdana;
  color: #000;
  text-decoration: none;
  line-height: 25px;
}

#mmenu_container_bottom ul.menu li.active ul li a:hover{
  background: url('../images/left_menu_l1_bg.jpg') repeat-y;
  
}

#menu_container_bottom ul.menu li.active ul li a:hover{
  text-decoration: underline;
  color: #3d6019;
}

h2 p{
  padding: 0; margin: 0;
}

#xmap a{
  text-decoration: none;
  color: #376733;
}

#right_col .search{
  margin-top: 10px;
}

#content_inside a{
 text-decoration: none;
 color: #4F7D20;
}
.pagination ul li{
display: inline;
padding: 0px 10px 0px 10px;
}
